Subject: Re: Selection Email
From: Afjal Khan <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 15:49:29 +0530

I am interested but I will come after 26 February 2021 then I will join

On Mon 15 Feb, 2021, 4:15 PM neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=V2DNT+ulImd0+PSEQ6ki4A/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>